Debian Bug report logs - #719710
lurker: [INTL:it] Italian translation of debconf messages

version graph

Package: lurker; Maintainer for lurker is Jonas Meurer <mejo@debian.org>; Source for lurker is src:lurker.

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Wed, 14 Aug 2013 14:00:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version lurker/2.3-4

Done: Jonas Meurer <mejo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jonas Meurer <mejo@debian.org>:
Bug#719710; Package lurker. (Wed, 14 Aug 2013 14:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to Jonas Meurer <mejo@debian.org>. (Wed, 14 Aug 2013 14:00:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: lurker: [INTL:it] Italian translation of debconf messages
Date: Wed, 14 Aug 2013 15:55:51 +0200
[Message part 1 (text/plain, inline)]
Package: lurker
Severity: wishlist
Tags: l10n patch

Hi.

Please find attached the Italian translation of lurker's debconf messages
proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Reply sent to Jonas Meurer <mejo@debian.org>:
You have taken responsibility. (Fri, 13 Dec 2013 15:54:09 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Fri, 13 Dec 2013 15:54:09 GMT) Full text and rfc822 format available.

Message #10 received at 719710-close@bugs.debian.org (full text, mbox):

From: Jonas Meurer <mejo@debian.org>
To: 719710-close@bugs.debian.org
Subject: Bug#719710: fixed in lurker 2.3-4
Date: Fri, 13 Dec 2013 15:51:54 +0000
Source: lurker
Source-Version: 2.3-4

We believe that the bug you reported is fixed in the latest version of
lurker, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 719710@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Meurer <mejo@debian.org> (supplier of updated lurker package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 13 Dec 2013 00:15:29 +0100
Source: lurker
Binary: lurker
Architecture: source amd64
Version: 2.3-4
Distribution: unstable
Urgency: low
Maintainer: Jonas Meurer <mejo@debian.org>
Changed-By: Jonas Meurer <mejo@debian.org>
Description: 
 lurker     - archive tool for mailing lists with search engine
Closes: 669814 719710
Changes: 
 lurker (2.3-4) unstable; urgency=low
 .
   * incorporate patches from upstream svn repository:
     - 02_bump_autotools.patch: bump automake/autoconf
     - 03_nested_frontends.patch: fix a bug regarding nested frontends
   * update dependencies to 'apache2 | httpd-cgi'.
   * 01_apache.conf.patch: check for mod_rewrite before using it in apache conf.
   * patch apache.conf file to use new access control syntax for apache 2.4.
   * update apache config handling to support apache 2.4 (closes: #669814)
     - install apache include file to /etc/apache2/conf-available/lurker.conf
     - postinst/postrm scripts: enable the include file properly for 2.2 and 2.4
     - postinst script: enable cgi module as it's required by lurker
     - postinst script: enable rewrite module as it's required by lurker
     - remove debconf questions/templates regarding apache2/webserver config
   * add italian debconf translation by Beatrice Torracca (closes: #719710)
   * debian/copyright: update format to copyright-format 1.0
   * debian/control: bump standards-version to 3.9.5, no changes required
Checksums-Sha1: 
 b3f69b8f4f3eedd9feaccd57902d65cb6c15541c 1714 lurker_2.3-4.dsc
 9151a227003a5b9feb0d404ea7bb82a73cd0cb72 109498 lurker_2.3-4.debian.tar.gz
 a1e46a66da27e0454e33902c49baf93621de8759 368156 lurker_2.3-4_amd64.deb
Checksums-Sha256: 
 ad3d416c2c782b01139aa9dd18caa0d310c0dc1ba3232ad6bba4f899effc55c2 1714 lurker_2.3-4.dsc
 50a1b460884170dc2c65ac5a881d8bcd1913a0ccda832a2e331b087a33d8bde3 109498 lurker_2.3-4.debian.tar.gz
 b412f6045b3827571a527749c35d6027bd1e776384ac1b94004bb5d0ea16a9ec 368156 lurker_2.3-4_amd64.deb
Files: 
 393e4afcf4557daf02684755993e9463 1714 mail optional lurker_2.3-4.dsc
 0dabb6d6d53dd34d5a93da3a91e4a0f9 109498 mail optional lurker_2.3-4.debian.tar.gz
 a80d91f62ef13633047600f49c6c5a28 368156 mail optional lurker_2.3-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJSqyZeAAoJEBvzc5c7ZRqn3q8QAJP103RmyAcrqSC9ajORXRYm
AvG7SQvUOJNx0f6PkRptz+8xgkriGF6soNtWa2re2ETMSzI2bS949Dt2ZNv0saC6
9ARny5KZSoR2IPZ7ip83G6RCLgK4pg1+kI9RFtOqu5tPp890EGfbZs4Xk7aLc8NG
0Eg2VYbY6qyp8IzLFV0jAlapgxyACz9ULj9CyaB1kFvnyVB148g3tXPNKEvu2bUy
zhZ6ap5GCos5mK0smga+7IfcP60Amznfp4PwrIPh6AcH1A5AErMk15kawuHVeUZo
iwJYMOX1MGad9tvpV0qxRhOGZsj7xucfBDkshgGgy+Gu0s+jzWSYWtG+IVWylM40
nqWP5o4lvRe2gEmWfhB9jEDgezB/dmX63VPQ2hc6v65AtunMesLmLAJgSNfXsi8V
cikYrrE6ebxyrLr1qniAQVaIHxRXgzDT50OPlWp0jTNyVV+B5a7dgfj4+l3sHl27
Pq07hmArkQK0JMnaWbRCuuwdcnwtwKk6RNWT1pYhLrVgSyDpW6GefJEQYHojNHe/
/pqCOt1AlL/r8bIeVvBG44fJdfilJhwFmeSrg6V91fJt13ApALgat08lldN9ubUw
w4vdfNSfRmBACm2v4Z11l3W/apdDG1tgdVodoGB4keIDRCHLNfBIjp9l7+Qu1Sry
iZ9rkD91fT6EVyr30YUc
=KivC
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 21 Jan 2014 07:25:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:34:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.